#Layer1 {
	position:absolute;
	left:10px;
	top:195px;
	width:607px;
	height:606px;
	z-index:1;
}
#Layer2 {
	position:absolute;
	left:620px;
	top:195px;
	width:127px;
	height:668px;
	z-index:2;
}
body {
	background-color: #666666;
}

.body {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #666666;
	text-decoration: none;
}
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FFFFFF;
	line-height: 16px;
	text-align: center;
	display: table-caption;
	font-weight: bold;
}
.umbo_heading {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #FF6600;
	text-decoration: none;
	cursor: crosshair;
	filter: Xray;
}
a {
	color: #FFFFFF;
	text-decoration: none;
}

a:hover {
	color: #FF6600;
	text-decoration: none;
}

a:active {
	color: #FF9900;
	text-decoration: none;
}

p a {
	color: #FF3333;
	text-decoration: none;
}

p a:hover {
	color: #000000;
	text-decoration: none;
}

p a:active {
	color: #FF9900;
	text-decoration: none;
}

.umbo_sub_heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: lowercase;
	color: #666666;
	font-weight: bold;
}
